﻿


.iPhonePointer
{
    cursor: pointer;
}

.pointer:hover
{
    cursor: pointer;
}



.break-word
{
    display: block;
    word-break: break-all;
    overflow-wrap: break-word;
}

.break-word-abs
{
    display: block;
    position: absolute;
    word-wrap: break-word;
}

.break-word-inline
{
    display: inline;
    word-break: break-all;
    overflow-wrap: break-word;
}

textarea
{
    background-color: transparent !important;
}



.row
{
    margin-left: 0;
    margin-right: 0;
}
.caret
{
    margin-left: 0.8em;
    border-top: 7px solid #ffffff;
}
.dropup .caret
{
    margin-left: 0.8em;
    border-bottom: 7px solid #009CFF;
}
.dropdown-toggle .caret
{
    border-top-color: #009CFF;
}
.dropdown-toggle::after 
{
    color: #009CFF;
    border-top: 7px solid;
    border-right: 4px solid transparent;
    border-left: 4px solid transparent;   
}
.dropup .dropdown-toggle::after{
     color: #009CFF;
    border-bottom: 7px solid;
    border-right: 4px solid transparent;
    border-left: 4px solid transparent;
}

@-moz-document url-prefix() {
    .dropdown-toggle::after {
        margin-top: -15px !important;
        float: right;
    }
}

.dropdown-item.active, .dropdown-item:hover 
{
    background-color:  #3084C6;
    color:#fff !important;
}

.badge
{
    background-color: #ed1f24;
    font-family: 'Source Sans Pro Semibold';
    font-size: 14px;
    color: #ffffff;
    min-width: 20px;
    height: 20px;
    padding: 3px 7px;
    border-radius: 10px;
}
.pill-badge
{
    background-color: #70bdfa;
    cursor: pointer;
}

.btn-light {   
    background-color: #fff;   
}

.text-center{
    justify-content:center;
}

p {
    margin: 0 0 10px;
}



a.glyphicon.glyphicon-triangle-bottom, a.glyphicon.glyphicon-triangle-top
{
    color: #2cbdbc;
    display: block;
    font-size: 12px;
    text-align: center;
    text-decoration: none;
}

.glyphicon-calendar, .glyphicon-remove
{
    top: 5px !important;
}


.glyphicon-calendar:before
{
    content: none;
}

@media (max-width:767px)
{
    #divPaginationDesktop{
        display:none;
    }
    
    .glyphicon-calendar:before
    {
        content: none;
    }
}



.tablepanel
{
    padding-top: 20px;
}

.OverviewTablePanel
{
    padding-bottom: 40px;
}

@media (max-width:767px)
{
    .tablepanel
    {
        padding-bottom: 30px;
    }
    .OverviewTablePanel
    {
        padding-bottom: 30px;
    }
}



.noticerow
{
    background-color: #ffffff;
    font-family: 'Source Sans Pro';
    font-size: 18px;
    font-weight: bolder;
    color: #181818;
}

.readrow
{
    background-color: #f6f8fa;
    font-family: 'Source Sans Pro';
    font-size: 18px;
    color: #181818;
    border-left: inherit;
}

.noticerow:hover, .readrow:hover
{
    background-color: #9dcff6;
    font-family: 'Source Sans Pro';
}

@media (max-width:767px)
{
    .noticerow, .remarks, .readrow
    {
        font-size: 16px;
    }

    .noticerow > label, .readrow > label
    {
        font-size: 16px;
        color: #868686;
    }
}




.mobdate
{
    color: #868686;
    font-size: 16px;
    font-family: 'Source Sans Pro';
}

.mobrow
{
    display: none;
}

@media (max-width:992px)
{
    .mobrow
    {
        display: table-row;
    }
    .mobrow.collapse
    {
        display: none;
    }
}
@media (max-width:767px)
{
    .mobrow
    {
        display: table-row;
    }
    .mobrow.collapse
    {
        display: none;
    }
}




.mobile_div label
{
    font-family: 'Source Sans Pro';
    color: #181818;
    font-weight: normal;
    margin-bottom: 1px;
    display: block;
    font-size: 18px;
}
.mobile_div label.header, .search_div label.header, .mobile_div span.header
{
    font-family: 'Source Sans Pro Semibold';
    color: #000000;
}
.mobile_div label.header
{
    font-family: 'Source Sans Pro Semibold';
    color: #000000;
}

@media (max-width:767px)
{
    .mobile_div label
    {
        font-size: 16px;
    }
}



.modal-Lock, .modal-Lock-White, .modal-Lock-FullPage, .modal-Lock-Loader
{
    position: fixed;
    top: 0;
    left: 0;
    min-height: 100%;
    width: 100%;
    opacity: 0.8;
    filter: alpha(opacity=80);
    -moz-opacity: 0.8;
}
.modal-Lock
{
    background-color: #333333;
    z-index: 1000;
}
.modal-Lock-White
{
    background-color: #ffffff;
    z-index: 1002;
}
.modal-Lock-FullPage
{
    background-color: #333333;
    z-index: 1004;
}
.modal-Lock-Loader
{
    background-color: #ffffff;
    z-index: 1006;
}
.modal-loading
{
    z-index: 1007 !important;
}
.modal-main
{
    display: none;
    position: fixed;
    z-index: 1005;
    background-color: #ffffff;
    border-radius: 5px;
    border: 2px solid #29a2dd;
    max-width: 630px;
    max-height: 97vh;
    overflow: auto !important;
}
.modal-main.modal-large
{
    max-width: none;
    width: 80vw;
    height: 90vh;
}
.modal-scrollable
{
    overflow: scroll;
    overflow-x: hidden;
    padding-right: 10px;
    max-height: 300px;
}
.modal-Full-Page
{
    overflow-y: scroll;
    border: 0;
    color: #000000;
    z-index: 1003;
    width: 100%;
    opacity: 0.9;
    -moz-opacity: 0.9;
}
.modal-Full-Page .img-closeModal
{
    height: 24px;
    cursor: pointer;
    padding: 0px;
}
.modal-Full-Page h2
{
    padding-bottom: 40px;
}

.modal-container
{
    padding: 40px;
}



.section-white
{
    background-color: #ffffff;
    border: 1px solid #dddddd;
    margin-bottom: 20px;
    border-radius: 5px;
}
.section-white-left-border
{
    background-color: #ffffff;
    border: 1px solid #dddddd;
    margin-bottom: 20px;
    border-radius: 5px;
    border-left-width: 8px;
}
.section-grey
{
    background-color: #f6f8fa !important;
    border: 1px solid #dddddd;
    border-radius: 5px;
    margin-bottom: 20px;
}
.section-success
{
    background-color: #CBF3F1 !important;
    padding: 20px;
    min-height: 100px;
    overflow: hidden;
}
.section-success-bolder
{
    background-color: #CBF3F1 !important;
    padding: 20px;
    min-height: 100px;
    overflow: hidden;
    border: 1px solid #dddddd;
    border-radius: 5px;
}
.section-success-bolderCT
{
    background-color: #CBF3F1;
    padding: 20px;
    min-height: 100px;
    overflow: hidden;
    border: 1px solid #dddddd;
    border-radius: 5px;
}
.mobrow .section-grey
{
    background-color: #f6f8fa !important;
    border-radius: 5px;
}
tr > td div.section-grey
{
    margin-bottom: 0px !important;
}
.section-content
{
    padding: 20px;
}
.section-content-im
{
    padding: 20px !important;
}
.section-content-cta 
{
    padding: 40px;
}
@media (max-width:767px)
{
    .section-content
    {
        padding: 15px;
    }
    .section-content-cta
    {
        padding: 30px 15px;
    }
}
.section-table
{
    border: 1px solid #dddddd;
    border-radius: 5px;
}
.content-table
{
    display: table;
    width: 100%;
}
.content-row
{
    display: table-row;
}
.content-cell
{
    display: table-cell;
}
.content-hidden
{
    display: none !important;
}
.section-grey-address
{
    background-color: #f6f8fa;
    border: 1px solid #dddddd;
    border-radius: 5px;
    margin-bottom: 10px;
}
.flex-container
{
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
}
.flex-container.align-center
{
    -webkit-box-pack: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
}
@media (max-width:767px)
{
    .flex-container
    {
        -webkit-box-orient: vertical;
        -moz-box-orient: vertical;
        -webkit-flex-direction: column;
    
    }
    .container-session .btn
    {
        width: 100%;
    }
}
.button-holder
{
    margin-top: 30px;
    margin-bottom: 40px;
}
.section-green
{
    background-color: #CBF3F1;
    border: 1px solid #dddddd;
    border-radius: 5px;
    margin-bottom: 40px;
}
.section-red
{
    background-color: #fcdede;
    border: 1px solid #dddddd;
    border-radius: 5px;
}
.section-teal
{
    background-color: #eef8fe;
}
.containerSectionBody
{
    padding-bottom: 10px;
}

.sectionContainer
{
    padding: 20px 5px !important;
}

.containerSectionBox.containerSectionCollapsibleHeader
{
    background-position: right 20px top 25px;
    padding: 20px 5px;
}

@media (min-width:768px)
{
    .containerSectionYellow
    {
        padding: 10px 5px;
    }
    .sectionContainer
    {
        padding: 15px 0px !important;
    }
    .uniqueID p
    {
        text-align: left;
    }
}
.containerSectionCollapsibleHeader
{
    background-position: right 26px top 50%;
}

.containerSectionSubBodyHeader
{
}

.containerSectionBox.rightChevronArrow
{
    background-position: right 20px top 30px;
    padding: 20px 20px 20px 20px;
}

.containerBold
{
    font-weight: bold;
}
.containerBold.textCenter
{
    text-align: center;
}

.containerSectionTotal > div
{
    padding-top: 10px;
    padding-bottom: 10px;
}

.containerSectionGreyIDRS
{
    background-color: #f6f8fa !important;
}

.containerSectionAmount
{
    font-weight: normal;
}

.containerSectionCollapsibleHeader.containerSectionBox
{
    background-position: right 2px top 20px;
}
.containerSectionSubBodyHeader
{
}

@media (max-width:767px)
{
    .containerSectionBody
    {
        padding-bottom: 0px;
    }
    .containerSectionBody-tablet > div, .containerSectionSubHeaderNote-tablet
    {
        padding: 0px !important;
    }
    .containerSectionCollapsibleHeader
    {
        padding: 15px;
    }

    .containerSectionSubBodyNote
    {
        padding: 15px 5px 10px 5px;
    }

    .containerSectionSingle
    {
        padding: 10px 5px;
    }
}

.containerSectionBody
{
    color: #181818;
    padding: 0px;
}

.containerSection
{
    float: left;
    width: 100%;
    margin: 0px;
    border-top: 0px;
}

.containerSection p
{
    margin: 0px;
}

.containerSectionSubBodyItemInfo div
{
    padding-top: 5px;
    padding-bottom: 5px;
}

.containerSectionBox, .containerSectionBoxMultiple, .containerSectionMultipleLast, .containerSectionBoxMultipleWithFirst, .containerSectionBoxMultipleWithLast
{
    border: 1px solid #dddddd;
    padding: 5px 0px;
}

.containerSectionFirst, .containerSectionMultipleFirst, .containerSectionBoxMultiple:first-child, .containerSectionBoxMultipleWithFirst:first-child
{
    border-top: 1px solid #dddddd;
    border-radius: 5px 5px 0px 0px;
    margin-top: 5px !important;
}

.containerSectionMultipleFirst.collapsed
{
    border-radius: 5px !important;
}

.containerSectionLast, .containerSectionBoxMultiple:last-child, .containerSectionBoxMultipleWithLast:last-child
{
    border-radius: 0px 0px 5px 5px;
    margin-bottom: 5px !important;
}

.containerSectionMultipleLast.collapsed
{
    border-radius: 0px 0px 5px 5px;
}

.containerSectionSingle, .containerSectionBoxMultiple:only-child
{
    border-top: 1px solid #dddddd;
    border-radius: 5px;
    margin: 5px 0px !important;
}

.containerSectionYellow
{
    background-color: #fffac7 !important;
}
.containerSectionBlue
{
    background-color: #eef8fe !important;
}

.containerSectionGrey
{
    background-color: #f6f8fa !important;
}

.containerSectionYellowCT
{
    background-color: #fffac7;
}
.containerSectionBlueCT
{
    background-color: #eef8fe;
}

.containerSectionGreyCT
{
    background-color: #f6f8fa;
}

.containerSectionPink
{
    background-color: #FCDEDE !important;
}

.containerSectionBorder
{
    border-top: 1px solid #dddddd;
    padding-top: 5px;
    padding-bottom: 5px;
}

.containerSectionInstructions
{
    padding: 5px 0px 30px 5px;
    text-align: left;
}

.containerSectionTitle
{
    text-align: left;
    color: #181818 !important;
    text-decoration: none !important;
}

.containerSectionAmount
{
    text-align: right;
    color: #181818;
}
.containerSectionTotal
{
    color: black;
    border-radius: 5px;
    margin-top: 30px;
    background-color: #fff494 !important;
}
.containerSectionSubBodyItemAmount
{
    text-align: right;
}

@media (max-width:767px)
{
    .containerSectionAmount > span
    {
        display: inline-block !important;
    }
}

.containerSectionCollapsibleHeader
{
    background-image: url(../Images/arrow_expanded.png);
    background-repeat: no-repeat;
    background-position: right 20px center !important;
}

.containerSectionCollapsibleHeader.collapsed
{
    background-image: url(../Images/arrow_collapsed.png) !important;
    background-repeat: no-repeat !important;
}

.containerSectionCollapsibleHeader.no-background-img
{
    background-image: none !important;
}

.containerSectionCollapsibleHeader.containerSectionBox
{
    background-position: right 2px top 15px;
}

.containerSectionBodyWrapper
{
    float: left;
    width: 100%;
}

.sectionBoxContainer
{
    float: left;
    width: 100%;
}



.containerSectionBox ul
{
    padding-left: 20px;
}
.containerSectionBox ul li
{
    margin: 5px 0px;
}

.containerTotalLabel
{
    padding-left: 5px;
}

@media (min-width: 768px)
{
    .containerSection p.idrs_ack_header5
    {
        margin: 10px 0;
    }
}



.popover
{
    background-color: #005aad;
    border: #005aad;
}
.popover.left .arrow:after
{
    border-left-color: #005aad;
}
.popover.right .arrow:after
{
    border-right-color: #005aad;
}

.popover.bottom .arrow:after
{
    border-bottom-color: #005aad;
}
.popover.top .arrow:after
{
    border-top-color: #005aad;
}
.popover ul
{
    padding-left: 20px;
}
.popover .text-hyperlink
{
    font-family: 'Source Sans Pro Semibold';
    text-decoration: none;
    color: #7DF9FF;
}
.popover .text-hyperlink:hover
{
    text-decoration: underline;
    cursor: pointer;
}
.pop_click:hover
{
    cursor: pointer;
    text-decoration: none;
}
.tooltipHeader
{
    font-weight: bold;
    font-size: 18px;
    color: #ffffff;
    padding-left: 20px;
    padding-top: 20px;
    padding-right: 20px;
}
.tooltipBody
{
    font-weight: normal;
    font-size: 16px;
    color: #ffffff;
    padding-left: 20px;
    padding-bottom: 20px;
    padding-right: 20px;
}

.closeTooltipbtn
{
    margin: 5px;
    float: right;
    width: 20px;
    height: 20px;
}
.closeTooltipbtn:hover
{
    cursor: pointer;
}
.close-tooltip-img
{
    background-image: url(../Images/icon-close-white.png);
    background-size: 20px 20px;
    margin-top: 10px;
    margin-right: 10px;
    width: 20px;
    height: 20px;
}

.tooltipBody p
{
    font-size: 16px;
}


.bs-popover-auto[x-placement^=bottom] > .arrow::after, .bs-popover-bottom > .arrow::after {
    border-bottom-color: #005aad;
}
.bs-popover-auto[x-placement^=top]>.arrow::after, .bs-popover-top>.arrow::after{
    border-top-color: #005aad;
}



.errorValidation
{
    float: left;
    text-align: left;
    width: 100%;
    margin: 5px 0;
    color: #ed1f24 !important;
    font-size: 16px;
    font-weight: normal;
}

.formC2ErrorBorder,
.errorBorder,
.errorBorder2
{
    background-color: #fff8f8 !important;
    border: 1px solid #ed1f24 !important;
}


td > .datepicker-here.rngbox.form-control.errorBorder, 
td > .datepicker-here.rngbox.form-control.errorBorder2
{
    background-color: #fff8f8;
    border: 1px solid #ed1f24;
}

.grpwrapper.errorBorder, .datepicker-here.rngbox.form-control.dcalendarIcon.errorBorder, 
.grpwrapper.errorBorder2, .datepicker-here.rngbox.form-control.dcalendarIcon.errorBorder2
{
    background-color: #fff8f8;
    border: 1px solid #ed1f24;
}

.grpwrapper.errorBorder .rngbox, .grpwrapper.errorBorder .btnwrapper, 
.grpwrapper.errorBorder2 .rngbox, .grpwrapper.errorBorder2 .btnwrapper
{
    background-color: #fff8f8;
}

.noborder
{
    border: 0px !important;
}


.formCOnline div#SummaryMasterTable div#ValidationSummary,
.errorMain
{
    float: left;
    width: 100%;
    margin-bottom: 40px;
    color: #181818;
    background-color: #FDEEF3;
    padding: 20px 20px 20px 59px;
    background-image: url(../Images/icon-warning.png);
    background-repeat: no-repeat;
    background-position: 20px 22px;
    background-size: 20px;
    display: block;
    text-align: left;
    font-size: 18px;
}
.errorMain ul
{
    padding-left: 13px;
}

.errorMain > ul
{
    margin-bottom: 0px;
}

@media (max-width:767px)
{
    .errorValidation
    {
        font-size: 14px;
    }

    .errorMain
    {
        margin-bottom: 30px;
        font-size: 16px;
        color: #000 !important;
    }
}

.errorMain1
{
    color: #181818 !important;
}

.readOnly
{
    position: relative;  
    padding: 0px 10px 0px 0px !important; 
    border: none;
    background-color: transparent;
}

.readOnly input
{
    border: none;
    background-color: transparent;
    padding: 0px 0px 0px 15px; 
    text-align: right;
    font-weight: 700;
    color: #666666; 
    margin: 0px 0px 0px -8px;
    padding: 10px 0px 0px 0px !important;
}

.readOnly:before
{
    
    content: "S$";  
    margin: 0px 0px 0px 0px;
    padding: 8px 2px 0px 0px !important;
    font-weight: 700;
}


#requestSOADiv
{
    margin-top: 40px;
    margin-bottom: 0;
    padding: 15px;
    border: 1px solid #dddddd;
}
@media (max-width:767px)
{
    #requestSOADiv
    {
        margin-top: 30px;
    }
}
#btnHereWelcome
{
    left: 30%;
}
#divGIRO ul
{
    padding-left: 30px;
}
#corres_nav
{
    padding: 20px;
    margin-bottom: 20px;
}
@media (max-width:767px)
{
    #corres_nav
    {
        padding: 20px 15px;
        margin-bottom: 10px;
        border: 1px solid #dddddd;
        border-radius: 5px;
    }
}

#YACheckBoxList li
{
    display: inline-block;
    list-style: none;
    margin-right: 15px;
}

#divConfirmRedirect
{
    color: #181818;
}

@media (max-width:767px)
{
    .headerFont
    {
        padding-bottom: 5px;
    }
    .categoryBodyTitle
    {
        padding-top: 25px !important;
    }
    .formField
    {
        padding: 0px;
    }
    .tileMainText
    {
        padding: 10px 20px 0px;
    }

    .sectionFieldKey
    {
        text-align: left;
    }

    .addspace-mobile
    {
        margin-top: 10px;
        clear: both;
        display: block;
    }

    .pageTitle, .columnInfo
    {
        padding-top: 15px;
    }
    .link-expand
    {
        margin: 10px;
        text-align: center;
    }
    .wrapBody
    {
        margin-bottom: 0px;
    }

    .footerPadding
    {
        margin-bottom: 50px;
    }

    .nextStep
    {
        text-align: left;
    }

    input[type=submit].btn-block, .col-sm-5 input[type=submit].btn-block
    {
        width: 100%;
    }


    .sectionFieldValue
    {
        text-align: right;
    }

    .sectionFieldValue input
    {
        width: 75%;
    }
    .uniqueID p
    {
        text-align: center;
    }

    .idrs_ack_sectionTitle, .idrs_ack_sectionBody
    {
        border: none;
    }

}





.panel-giro
{
    padding-top: 40px;
}

a.email-hyperlink
{
    color: #96E9E1;
}

.navpillhref , .navpillhref.btn
{
    color: #3a3c41;
}
.navpillhref.btn
{
    background-color:#f6f8fa;
}

.nav>li>btn:focus,.nav>li>btn:hover {
    text-decoration: none;
    background-color: #eee
}

.lbldiv
{
    display: inline-block;
    margin-right: 20px;
    padding-left: 0px;
    font-family: 'Source Sans Pro Semibold';
    font-size: 18px;
}
.columnInfo
{
    padding-top: 40px;
}

@media (max-width:767px)
{
    .lbldiv
    {
        float: none !important;
        margin-right: 0;
    }
}


.footerContent span
{
    padding: 0 5px 0 5px;
}

span.print-garbage-font
{
    font-family: 'Arial' !important;
    margin: 0px;
    padding: 0px;
}

.TEEHeader.nomargin
{
    margin: 0px !important;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
}

.border-radius-topleft
{
    border-top-left-radius: 5px;
}

.border-radius-topright
{
    border-top-right-radius: 5px;
}




.evl-buttons-container .btn-left
{
    margin-right: 30px;
}
@media (max-width:767px)
{
    .evl-buttons-container
    {
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-box-orient: vertical;
        -moz-box-orient: vertical;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
    }
    .evl-buttons-container .btn-left
    {
        -webkit-box-ordinal-group: 2;
        -moz-box-ordinal-group: 2;
        -ms-flex-order: 2;
        -webkit-order: 2;
        order: 2;
        margin-right: 0;
    }
    .evl-buttons-container .btn-right
    {
        -webkit-box-ordinal-group: 1;
        -moz-box-ordinal-group: 1;
        -ms-flex-order: 1;
        -webkit-order: 1;
        order: 1;
    }
}





.css-overwrite .content-box
{
    border: 1px solid #dddddd !important;
    border-radius: 5px;
    padding: 10px;
}

.css-overwrite .row-padding
{
    padding: 10px;
}

.css-overwrite .cell-padding
{
    padding: 10px;
    float: left;
}

.css-overwrite .top-bottom-padding
{
    padding-top: 10px;
    padding-bottom: 10px;
}

.css-overwrite .lightblue-area-bg
{
    background-color: #eef8fe;
}
.css-overwrite .lightgrey-area-bg
{
    background-color: #f6f8fa;
    -webkit-border-bottom-left-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}
.css-overwrite .section
{
    border: 1px solid #dddddd !important;
    border-radius: 5px;
    margin-top: 30px;
}
.css-overwrite .innersection-content-level2
{
    padding-top: 10px !important;
    padding-bottom: 10px !important;
    padding-left: 30px !important;
}
.css-overwrite .innersection-content-level1
{
    padding-top: 10px !important;
    padding-bottom: 10px !important;
    padding-left: 10px !important;
}
.css-overwrite .top-border
{
    border-top: 1px solid #dddddd !important;
    -webkit-border-bottom-left-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}
.css-overwrite .top-bottom-border
{
    border-top: 1px solid #dddddd !important;
    border-bottom: 1px solid #dddddd !important;
}
.css-overwrite h3
{
    padding: 0px;
}
.css-overwrite .bottom-padding
{
    padding-bottom: 20px;
}

.css-overwrite .lightgreen-area-bg
{
    background-color: #CBF3F1;
}




.css-overwrite .errorMain ul
{
    padding: 0px;
    padding-left: 10px;
    margin: 0px;
}

.css-overwrite .progressIndicator
{
    margin: 40px 0 0 0;
    padding: 0;
    list-style: none;
    font-family: 'Source Sans Pro';
    font-size: 18px;
    display: table;
    width: 100%;
}

.css-overwrite .greyText
{
    font-size: 16px;
    color: #868686;
}

.css-overwrite .doNotFill
{
    width: auto;
}

.css-overwrite .errorValidation
{
    float: none;
    width: auto;
    margin: 0px;
}

.css-overwrite label
{
    margin-bottom: 0px;
}

.css-overwrite .pagination
{
    margin-bottom: 0;
    margin: 20px 0;
}

.css-overwrite .vcenter
{
     
    display: inline-block;
    float: none !important;
    vertical-align: middle;
}

.css-overwrite .row-section-title
{
    
    font-family: 'Source Sans Pro Semibold';
    font-size: 18px;
}

.css-overwrite .row-padding-first-row
{
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 15px;
    padding-right: 15px;
}

.css-overwrite .filing-cell-padding
{
    padding-left: 5px;
    padding-right: 5px;
    float: left;
}

.css-overwrite .border-top-radius-5
{
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

.css-overwrite .border-bottom-radius-5
{
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}

.css-overwrite .row-padding-without-line
{
    padding-top: 0;
    padding-bottom: 20px;
    padding-left: 15px;
    padding-right: 15px;
}

.css-overwrite .col-label-only
{
    
    padding-top: 5px;
    padding-bottom: 5px;
}

.css-overwrite .nextLeft
{
    padding-top: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    padding-right: 40px;
}

.css-overwrite .nextRight
{
    padding-top: 0px;
    padding-bottom: 0px;
    padding-left: 40px;
    padding-right: 0px;
}

.css-overwrite .orDivider
{
    border-radius: 50%;
    background-color: #3084c6;
    left: 47.5%;
    left: calc(50% - 25px);
    top: 50%;
    width: 48px;
    height: 48px;
    color: #fff;
    padding-top: 10px;
    text-align: center;
    position: absolute;
    z-index: 1;
}

.css-overwrite .orDivider.mobile
{
    display: none;
}

.css-overwrite .nextStepLeftBorder
{
    border-left: 1px solid #ccc;
}

.css-overwrite .nextStepRightBorder
{
    border-right: 1px solid #ccc;
}

.css-overwrite .next-step-box
{
    border: 1px solid #dddddd !important;
    border-radius: 5px;
    padding: 40px;
}

.css-overwrite .modal-container
{
    padding: 40px;
}

.css-overwrite .modal-Full-Page
{
    border: 0;
    color: #000;
    height: 100%;
    max-width: 980px;
    min-width: 100%;
    width: 100%;
    opacity: 0.9;
    -moz-opacity: 0.9;
    overflow-y: scroll;
    z-index: 1003;
}

.css-overwrite .modal-Full-Page h2
{
    
    padding: 0;
}

.css-overwrite .modal-Full-Page .main-ext
{
    padding: 20px !important;
}

.css-overwrite .modal-Full-Page .main-ext .errorMain
{
    
    margin: 20px 0 40px;
}


@media (max-width:767px)
{
    .css-overwrite .row-padding-first-row
    {
        padding-top: 15px;
        padding-bottom: 15px;
        padding-left: 10px;
        padding-right: 10px;
    }

    .css-overwrite .row-padding-without-line
    {
        padding-top: 0;
        padding-bottom: 15px;
        padding-left: 10px;
        padding-right: 10px;
    }

    .css-overwrite .rwd-cell-left-padding
    {
        padding-left: 0;
    }

    .css-overwrite .row-section-title
    {
        font-size: 16px;
    }
    .css-overwrite .next-step-box h3
    {
        text-align: left !important;
    }

    .css-overwrite .next-step-box
    {
        padding: 30px !important;
    }

    .css-overwrite .nextLeft
    {
        padding-bottom: 50px !important;
        padding-right: 0px !important;
        text-align: left !important;
    }

    .css-overwrite .nextRight
    {
        padding-top: 50px !important;
        padding-left: 0px !important;
        text-align: left !important;
    }
    
    .css-overwrite .flex-container .nextLeft.flip-order-xs
    {
        -webkit-box-ordinal-group: 2;
        -moz-box-ordinal-group: 2;
        -ms-flex-order: 2;
        -webkit-order: 2;
        order: 2;
        padding-top: 50px !important;
        padding-bottom: 0 !important;
    }
    
    .css-overwrite .flex-container .nextRight.flip-order-xs
    {
        -webkit-box-ordinal-group: 1;
        -moz-box-ordinal-group: 1;
        -ms-flex-order: 1;
        -webkit-order: 1;
        order: 1;
        padding-top: 0 !important;
        padding-bottom: 50px !important;
    }

    .css-overwrite .nextStepLeftBorder
    {
        border-left: 0px solid #ccc !important;
        border-top: 1px solid #ccc !important;
    }
    .css-overwrite .nextStepRightBorder
    {
        border-right: 0px solid #ccc !important;
        border-bottom: 1px solid #ccc !important;
    }
    
    .css-overwrite .flex-container .nextStepLeftBorder.flip-order-xs
    {
        border-top: 0px solid #ccc !important;
        border-bottom: 1px solid #ccc !important;
    }
    
    .css-overwrite .flex-container .nextStepRightBorder.flip-order-xs
    {
        border-top: 1px solid #ccc !important;
        border-bottom: 0px solid #ccc !important;
    }

    .css-overwrite .orDivider
    {
        display: none;
    }

    .css-overwrite .orDivider.mobile
    {
        display: block;
        top: -25px;
        padding-top: 12px;
    }

    .css-overwrite .btn
    {
        width: 100%;
    }

    .css-overwrite .modal-container
    {
        padding: 30px;
        min-width: 300px;
    }
}

.css-overwrite .modal-save
{
    padding: 10px;
}

.css-overwrite .section-btn
{
    margin-left: 15px;
    margin-right: 15px;
}

.css-overwrite .lightred-area-bg
{
    background-color: #FFD0D4;
}
.css-overwrite .lightred-text
{
    color: #FF2049;
}
.css-overwrite .white-area-bg
{
    background-color: #FFFFFF;
}

.css-overwrite .rwd-cell-left-padding
{
    padding-left: 5px;
    padding-right: 0;
}



.popover-content
{
    padding: 0;
}

.nav-pills > li.active > a, .nav-pills > li.active > a:focus, .nav-pills > li.active > a:hover
{
    font-family: 'Source Sans Pro Semibold';
	color: #fff;
    background-color: #337ab7;
}

.nodisplay
{
    display: none !important;
}

.remarks
{
    font-family: 'Source Sans Pro';
    color: red;
    font-size: 18px;
}

.NoRecordBox
{
    background-color: #ffffff;
    border: 1px solid #dddddd;
    border-radius: 5px;
    min-height: 10em;
    padding-top: 60px;
    padding-bottom: 60px;
    margin-top: 20px;
}

.giro
{
    padding-left: 20px;
    padding-top: 20px;
}

.findOutMoreDiv
{
    margin-top: 40px;
    margin-bottom: 20px;
    text-align: center;
}

.ImgNoRecords
{
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 15px;
}

.lblNoRecordbold
{
    text-align: center;
}

.ctaButtonDiv
{
    text-align: center;
    margin-top: 30px;
}

@media (max-width:767px)
{
    .approw:hover
    {
        cursor: pointer;
    }

    .NoRecordBox
    {
        padding: 42px 15px;
    }

    .ctaButtonDiv
    {
        margin-top: 25px;
    }

    .ImgNoRecords
    {
        margin-bottom: 10px;
    }
}

.noBorder
{
    border: none !important;
}

@media print
{
    .margin_right_10_P
    {
        margin-right: 10px;
    }
    .margin_left_10_P
    {
        margin-left: 10px;
    }
        .pad_left_10_P
    {
        padding-left: 10px;
    }
    
    .order-sm-1-p {
        right: 33.33%;
    }
    .width-25-p
    {
        width: 25%;
    }
    .order-sm-2-p {
        left: 16.66%;
    }

    .fix-menu
    {
        position: absolute !important;
    }
    .noprint
    {
        display: none !important;
    }
    a:link:after, a:visited:after
    {
        display: none;
        content: "";
    }
    a[href]:after
    {
        content: none  !important;
    }
    input[type="checkbox"]:checked + label::after {
        top: 7px !important;
    } 
    .basic-period-from 
    {
        width : 8% !important;
    }   
}

.pageTitle
{
    padding-top: 40px;
    padding-bottom: 40px;
}


@media (max-width:767px)
{
    .pageTitle
    {
        padding-bottom: 15px;
    }
}


.blacklink, .blacklink:hover
{
    color: Black;
    text-decoration: none;
}

.blacklink > span, .blacklink:hover > span
{
    text-decoration: none;
    color: Black;
}

.contactUs > div > .badge.micro-resize
{
    font-size: 13px;
    font-family: 'Source Sans Pro Semibold';
    color: #000000;
    height: 25px;
    width: 25px;
    border-radius: 100%;
    padding-top: 5px;
    background-color: #DDDDDD;
}

.contactUs > div > .badge.micro-resize:hover
{
    color: #FFFFFF;
    background-color: #3084C6;
}

.captchaDiv .header
{
    font-family: "Source Sans Pro Semibold";
    color: #000000;
    display: inline-block;
    margin-bottom: 5px;
}
@media (max-width:767px)
{
    .captchaDiv .captchaInputDiv
    {
        margin-top: 15px;
    }
}

.pre-whitespace
{
    white-space: pre;
}

.link-expand
{
    margin: 0px;
    text-align: right;
}

.fullWidth
{
    width: 100%;
}

.containerSectionInstructions
{
    padding-bottom: 20px;
}
.containerSectionBlueIDRS
{
    background-color: #eef8fe !important; 
    padding: 10px 10px 10px 0px;
}
.total-section-sub
{
    padding: 10px 20px;
}

.instructions
{
    padding: 0px 0px 20px;
}
.instructionsCol
{
    padding: 0px 0px 20px 0px;
}

.containerSectionSubBodyItemInfo
{
    padding-top: 0px;
    padding-bottom: 0px;
}
.containerSectionSubBodyItemInfo div
{
    
}
.section-content-box-divid
{
    
}
.boxBorder
{
    border-left: 1px solid #CCCCCC;
    border-right: 1px solid #CCCCCC;
}
.boxbordertop
{
    border-top: 1px solid #CCCCCC;   
}
.boxborderbottom
{
     border-bottom: 1px solid #CCCCCC;
}
.addspace-mobile
{
    display: none;
}
.txtSpouseEntity
{
    padding-left: 10px;
}
.grpwrapper
{
    padding-right: 5px;
}
.datePickerPadding
{
    padding-left: 20px;
    padding-right: 20px;
}
.saveImages
{
    margin-bottom: 35px;
}
.categoryBodyTitle
{
    padding-top: 5px;
}
.tileMainText
{
    padding: 20px 20px 0px;
}
.border
{
    border: 1px solid #dddddd !important;
}
.headerFont
{
    padding-bottom: 10px;
}
.ihelp-btn
{
    color: #333;
}
.navbar
{
    margin-bottom: 0px;
    padding: 10px;
}
.progressIndicator li:last-child
{
    background-color: #c9c9c9;
}
.IDRSTopStyle
{
    padding: 20px;
    margin-bottom: 20px;
}

.PTRsection
{
    padding-bottom: 25px;
}
.popover.fade
{
    max-width: 298px;
}

.circle span
{
    padding-left: 4px;
}

.nextStep
{
    text-align: center;
    font-weight: bold;
    justify-content:center;
}

.endborder
{
    border-bottom: 1px solid #ddd;
}
.startborder,.topBorder
{
    border-top: 1px solid #ddd;
}
.formField
{
    padding-right: 15px;
    padding-bottom: 0px;
}
.formField ul
{
    padding-left: 30px;
}
.formField h5
{
    padding-left: 15px;
}
.sectionFieldKey
{
    text-align: left;
}
.sectionFieldValue
{
    text-align: left;
}
.sectionFieldValue input
{
    width: 85%;
}
p.marginTop10
{
    margin-top: 10px;
}


p.idrs_ack_header5
{
    margin: 10px 0;
    font-weight: bold;
    color: #000000;
}
.greybox
{
    float: left;
    width: 100%;
    color: #444444;
    background-color: rgb(238, 238, 238);
    padding: 10px 10px;
    border: 1px solid #CCCCCC;
    border-bottom: none;
    z-index: -40;
    font-size: 16px;
}
.solePropContent > tr > td:nth-child(1)
{
    padding-left: 20px;
}
.nxtbtn
{
    padding-top: 5px;
}
.imgHelp
{
    width: 15px;
    height: 15px;
}
.icon-inline-text
{
    margin-top: -4px;
}
.hyperlink
{
    color: #3084C6;
    font-family: "Source Sans Pro Semibold";
}
.TEEHeader
{
    margin: 15px 0px 0px 0px !important;
    border: 1px solid #dddddd !important;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
}
.TEEHeaderTotal
{
    border-bottom: 1px solid #dddddd !important;
    border-left: 1px solid #dddddd !important;
    border-right: 1px solid #dddddd !important;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
}
.msgNextStep
{
    margin-bottom: 0px;
}
.nobordertop
{
    border-top-color: transparent !important;
}
.noborderbottom
{
    border-bottom-color: transparent !important;
}
.removebtn
{
    border: none !important;
    background-color: transparent !important;
}
.headerLabel
{
    width: 20%;
}

div
{
    display: block;
}

.cellContent
{
    border-radius: 4px 0 0 4px;
    border-right: 0;
    text-align: center;
}
.mobile-text
{
    border-radius: 0 4px 4px 0;
}

.id-type-selector .dropdown-toggle
{
    border-radius: 4px 0 0 4px;
    border-right: 0;
    background-color: #eef8fe;
}

.dotted
{
    border-bottom: 2px dashed #3084c6;
    text-decoration: none;
    color: #000000;
}


.SuccessMsg
{
    float: left;
    width: 100%;
    background-color: #CBF3F1;
    border: 1px solid #dddddd;
    border-radius: 5px;
    margin-bottom: 40px;
    padding: 20px;
}

.required:after
{
    color: #ed1f24;
    content: " *";
    display: inline;
}



.note-hyperlink
{
    font-family: 'Source Sans Pro Semibold';
    font-size: 17px;
    color: #ffff00;
}

.div-search:hover
{
    background-color: #CBF3F1 !important;
    color: #000000 !important;
    font-size: 18px;
}

.breakword
{
    word-wrap: break-word;
    word-break: break-word;    
}


.word_wrap_by_spacing
{
    word-break:keep-all;
}


.formCOnline .docSubNavigationProgress .unVisitedPages,
.color-0
{
    color: #000000;
}

.mandatory
{
    
    color: #E10000;
    float: none;
    top: -0.2em;
}
span.check-mark
{
    display: none !important;
}
.categoryBodyTitle h2, .categoryBodyTitle h3, .categoryBodyTitle h4
{
    margin: 10px 0px 0px 0px;
    padding: 0px;
}

.bodyHeaderChangeText
{
    background-color: #cbf3f1 !important;
    color: #181818;
    border: 1px solid #dddddd;
    border-radius: 5px;
    margin-bottom: 10px;
    margin-top: 10px;
    padding: 5px 10px;
}
.cssBadgetsPos
{
    position: absolute;
    left: 50%;
    top: 1%;
}

.saveImages
{
    padding-top: 5px;
}


.rightChevronArrow
{
    background-image: url(../Images/arrow_forward.png);
    background-repeat: no-repeat;
    background-position: right 5px;
    background-size: 15px;
}



.btn-add-listitem
{
    padding: 10px 0px;
    display: block;
}

.link-save, .link-expand
{
    margin: 15px;
}



.div-table-striped:nth-child(odd)
{
    background-color: #ffffff;
}

.section-declaration,
.div-table-striped:nth-child(even)
{
    background-color: #eef8fe;
}





@media print
{
    btn
    #modal_savePageAsPdf
    {
        display: none !important;
    }

    .mobile_menuSection, .sideMenu, .progressIndicator
    {
        display: none !important;
    }
    .wrapBody
    {
        padding-top: 0px !important;
    }

    .wrapHeader
    {
        display: block !important;
        position: static !important;
    }
    .always-break
    {
        page-break-before: always;
        page-break-inside: avoid;
        page-break-after: auto;
    }
    
    .always-break-after
    {
        page-break-before: auto;
        page-break-inside: avoid;
        page-break-after: always;
    }
    .avoid-break
    {
        page-break-before: auto;
        page-break-inside: avoid;
        page-break-after: auto;
    }
}






.width-389-left
{
    float: left;
    width: 384px;
}
.width-80-left
{
    width: 80px;
    float: left;
}
.dividing-line:after
{
    content: "";
    position: absolute;
    z-index: 1;
    top: 0;
    bottom: 0;
    left: 50%;
    border-left: 1px solid #ADACAC;
}
.dividing-line
{
    margin: 0px auto 0px !important;
    width: 35px !important;
    height: 130px !important;
    position: relative;
    text-align: center;
}
.round
{
    width: 35px;
    height: 35px;
    border: 1px solid #ADACAC;
    border-radius: 50px;
    position: relative;
    text-align: center;
    z-index: 2;
    top: 40%;
    left: 0 !important;
    background-color: #2A7AB9;
}
.round b
{
    vertical-align: middle;
    text-align: center;
    color: white;
    line-height: 32px;
    font-size: 16px;
}
.nextStep
{
    margin: 10px 0px;
}
.nextStep h3
{
    padding: 0px;
}
.msgNextStep
{
    margin-bottom: 25px;
    color: Black;
}
.col-textbox-only
{
    padding-top: 7.5px;
    padding-bottom: 7.5px;
}

.img-closeModal-Mail > img {
    width: 20px;
    height: 20px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
}

.phone-country-code
{
    border:1px solid #e3e3e3;
    border-radius:5px 0 0 5px;
    border-right: none !important;
    background-color:#e8f9fa;
    padding:5px;
    padding-top:6px;
    margin:0;
    height:36px;
    float:left;
    min-width:41px;
}
.phone-border
{
    border-radius: 0 5px 5px 0 !important;
}
.containerSectionBoxIDRS
{
    border: 1px solid #dddddd;
    background-color: #eef8fe !important;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;  
}
.prefixForNote:before 
{
    content: "> ";
}

.filePDFStyle
{
    font-size: 12px;
    color: #ADACAC;
}



@media (max-width:767px)
{
    .css-overwrite .orDivider.iitMobile 
    {
        display: block;
        border-radius: 50%;
        background-color: #3084c6;
        left: 47.5%;
        left: calc(50% - 25px);
        width: 48px;
        height: 48px;
        color: #fff;
        padding-top: 13px;
        text-align: center;
        position: absolute;
        z-index: 1;
    }
    
    .css-overwrite .nextLeft.iitMobile{
    padding-bottom: 0px !important;
    padding-right: 0px !important;
    text-align: left !important;
    }
    
    .css-overwrite .nextRight.iitMobile{
    padding-top: 0px !important;
    padding-left: 0px !important;
    
    }
    
    .css-overwrite .nextStepRightBorder.iitMobile {
    border-right: 0px solid #ccc !important;
    border-bottom: 0px solid #ccc !important;
    }
    
    .css-overwrite .orDivider.iitMobile.ty_1
    {
        top: 50%;
    }
    .css-overwrite .orDivider.iitMobile.ty_2
    {
        top: 50%;
    }
    .css-overwrite .orDivider.iitMobile.ty_3
    {
        top: 53%;
    }
}

#unsupportedBrowser
{
    display:none;
    width:100%;
    height:100%;
    top:0;
    bottom:0;
    left:0;
    right:0;
    z-index:3;
    position:fixed;
    background-image:url("../Images/iras_bgimage.jpg");
    background-size:cover;
    box-shadow:inset 0 0 0 3000px rgba(255,255,255,0.6);

}
#unsupportedMessageBox
{
    text-align:center;
    position:absolute;
    top:50%;
    left:50%;
    transform: translate(-50%,-50%);
    -ms- transform:translate(-50%,-50%);
    font-size:18px;
}
.unsupportedBrowser
{
    font-family:'Source Sans Pro Semibold';
    font-size:24px;
}
@media (max-width:767px)
{
    #unsupportedMessageBox
    {
        font-size:18px;
        width:60%;
    }
    .unsupportedBrowser
    {
        font-size:22px;
    }
    
}

#divMainSearch
{
    color: black;   
}
 .menu-search-header > .searchIcon
{
    width: 16px;
    height: auto !important;
    padding-right: 2px !important;
    padding-left: 0px !important;
    padding-bottom: 0px !important;
}
.searchSpan
{
    top: 2.5px;
    position: relative;
} 
.searchOverHover:hover
{
     background-color: transparent !important;   
}

div.divBottomPrint #aPrint .printPrintDesktop 
{
    float: left !important;
}

div.divBottomPrint #aPrint 
{
    width: auto !important;
    margin-top: 0 !important;
}

div.divBottomPrint .headerControl .row > div:not(#aPrint) 
{
    display: none !important;
}

div.divBottomPrint .headerControl 
{
    margin-bottom: 0px;
}

@media print
{
    div.divBottomPrint,
    div#aPrint,
    div.b-feedback-col
    {
        display: none !important;
    }
    
    .wrapNav
    {
		background-color: transparent;
		border-top: 1px solid #4c9cd5;
		color: #000;
		margin-top: 10px;
	}	
	.wrapHeader
    {
        display: block !important;
        position: static !important;
        border-bottom: none !important;
    }
    
    .wrapFooter 
    {
        padding-bottom: 0 !important;
    }
    .wrapFooter .footerContent.main 
    {
        padding-bottom: 0 !important;
    }
}

@media (max-width:767px)
{
    div.b-print-col
    {
        float: left;
        margin-right: 20px;
    }

    div.b-feedback-col
    {
        float: left;
    }
}

@media (min-width:768px)
{
    div.b-print-col
    {
        
        margin-right: 20px;
    }

    div.b-feedback-col
    {
        float: left;
    }
    div.bb1NextContentBox
    {
        padding:40px 20px;
        border: 1px solid #dddddd !important;
        border-radius: 5px;
    }
}

.popupBlockerGrey > td > div > div.section-notices
{
    border-left: 4px solid #ADACAC !important;
}

.blockerMsg
{
    width: 50%;
}
.fullHeightBlocker
{
 height: 100%;   
}

@media (max-width:767px)
{
    .customize-close
    {
        margin-right: 0px !important;
    }
    .blockerMsg {
        width: 98%;
    }
    
    div.containerSection.section-grey.border.section-content > div.msgNextStep
    {
        margin-bottom: 20px;
    }
    div.containerSection.section-grey.border.section-content > * > div.msgNextStep
    {
        margin-bottom: 20px;
    }
    div.containerSection.section-grey.border.section-content{
        padding:30px 15px;
    } 

    div.circleOrSection{
        margin-bottom:20px;
    }
    div.containerSection.section-grey.border.section-content > * > .btnNextStep{
        margin-bottom:20px;
    } 
    div.sectionNavigation > .btnNextStep
    {
        margin-bottom:20px;
    }
    div.bb1NextContentBox
    {
        padding:30px 15px;
        border: 1px solid #dddddd !important;
        border-radius: 5px;
    }
}
.removeTopBorder
{
 border-top: 0px !important;   
}
.removeBottomBorder
{
 border-bottom: 0px !important;   
}
.IDRSHdBorder
{
    border-top: 1px solid #dddddd;
    border-left: 1px solid #dddddd;
    border-right: 1px solid #dddddd;
}


.ask_cheryl_minimized_tab {
    left: -2px !important;
    right: 0 !important;
    transform: rotate(180deg) !important;
}

.visiblecaret {
    display: inline-block;
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
}
.hide{
    display:none!important;
}

.hidden{
    display:none!important;
}

.searchBar .input-group-addon{
	border:0px;
	font-size:1.5rem;
	background-color:#ffffff;
	color:#484848;
}
.searchBar input{
	border:0px;
}
.searchBar #txtInputSearch:focus{
	-webkit-box-shadow:none;
	box-shadow:none;
}
.searchBar .input-group-btn #btnEServiceSearchs{
	background-color: #2770A0;
	border-radius: 30px;
}
.searchBar #txtInputSearch::-ms-clear{
	display:none;
}
.menuLink_SEARCH.hidden .headerContent-search-menu{
	display: none !important;
}
.menuLink_SEARCH a.headerContent-search-menu{
	color: #000000;
	cursor: pointer;
}
.menuLink_SEARCH a.headerContent-search-menu:hover{
	color: #2770A0;
}
.searchBar .input-group-btn #btnEServiceSearchs:hover{
	background-color: #003F7A;
	color: #ffffff;
}
@media (max-width:767px){
	.headerContent .searchContainer{display:none !important;}
}